
#uustkisim
{
background-color:#032B42;display:none;
}

#ustkisim
{
height:178px;
}

#altkisim
{
height:100px;
}

#ualtkisim
{
background-color:#FFFFFA;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:867px;
}

#altkisim
{
height:100px;
}

#ustkisim
{
height:200px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div599
{
display:inline-block;
width:360px;
height:539px;
position:absolute;
left:0px;
top:51px;

margin-left:0px;
z-index:599;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:713px;
}

#div599
{

left:0px;
top:55px;
position:absolute;
width:1169px;
height:539px;
display:inline-block;
z-index:599;

}

}
#div599{
background-color:#FFFFFF;

}
#div599:hover {
    background-color:#FFFFFF; 
}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

